Subject: Re: [PATCH 4/5] Net: ath5k, license is GPLv2

From: David Newall <[email-masked]>
Date: Thu, 30 Aug 2007 22:32:56 +0930

Is it actually necessary to change the license?  With the dual-license, 
you can keep a single code-base for both BSD and Linux platforms, which 
seems terribly important to me.  It'd be awful to lose that.  It would 
be a maintenance nightmare for BSD.  Is it even possible--in real life, 
I mean--to accept GPLed patches into a BSD project?  Nightmare, I tell you!